Loading...
Searching...
No Matches
Gfx::EngineBaseObjTexTier Struct Reference

Tier 2 of base object tree (textures). More...

`#include <src/graphics/engine/engine.h>`

## Public Member Functions

| EngineBaseObjTexTier (const std::string &tex1Name="", const std::string &tex2Name="")

## Public Attributes

std::string | tex1Name
Texture | tex1
std::string | tex2Name
Texture | tex2
std::vector< EngineBaseObjDataTier > | next

## Detailed Description

Tier 2 of base object tree (textures).

The documentation for this struct was generated from the following file:

- src/graphics/engine/engine.h